<?php

// an array of friendy data source name (by template) used in performance graphs
$lstr['PerfGraphDatasourceNames']=array(

	"defaults" => array(  // defaults are used if a specific template name cannot be found
		"time" => gettext("Time"),
		"size" => gettext("Size"),
		"pl" => gettext("Packet Loss"),
		"rta" => gettext("Round Trip Average"),
		"load1" => gettext("1 Minute Load"),
		"load5" => gettext("5 Minute Load"),
		"load15" => gettext("15 Minute Load"),
		"users" => gettext("Users"),
		),
		
	// specific template names
	"check_ping" => array(
		"rta" => gettext("Round Trip Average"),
		"pl" => gettext("Packet Loss"),
		),
	"check_http" => array(
		"time" => gettext("Response Time"),
		"size" => gettext("Page Size"),
		"ds1" => gettext("Response Time"),
		"ds2" => gettext("Page Size"),
		),
	"check_dns" => array(
		"time" => gettext("Response Time"),
		),
		
	// custom template names
	"check_local_load" => array(
		"ds1" => gettext("CPU Load"),
		),
		
	);
	
?>